<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
    <xsl:output omit-xml-declaration="yes"/>
    <xsl:template match="@*|node()">
        <xsl:copy>
            <xsl:apply-templates select="@*|node()"/>
        </xsl:copy>
    </xsl:template>
	
	<!--   Rhagaea   -->
	<xsl:template match="NPCCharacter[@id='lord_1_14']/face">
		<face>
			<BodyProperties version="4" age="37" weight="0.1" build="0.3"  key="0002AC0E52B41004138974058974B265507C8537446C49209795A703817E591402841624080773237700000000000000000000000000003800000000011C10C4"  />
		</face>
    </xsl:template>
	
	<!--   Ira   -->
	<xsl:template match="NPCCharacter[@id='lord_1_37']/face">
		<face>
			<BodyProperties version="4" age="19" weight="0.239" build="0.7027"  key="001BF40E40FC100726633AB566A863B184AA8998B9884521B7998A1478380677019B47140949E6D87700000000000000000000000000000A00000000012810C3"  />
		</face>
    </xsl:template>
	
	<!--   Nadea   -->	
	<xsl:template match="NPCCharacter[@id='lord_1_34']/face">
		<face>
			<BodyProperties version="4" age="22" weight="0.1" build="0.3"  key="0010A80FD2B4000420838B2DEC5DB092C08C7C74797C029258DC759387491A0A006416030655823977000000000000010000000000001506000000006ECC30C4"  />
		</face>
    </xsl:template>
	<xsl:template match="NPCCharacter[@id='lord_1_34']/Equipments">
			<Equipments>
				<EquipmentSet id="nadea_template" />
				<EquipmentSet id="nadea_template_civ"
                civilian="true" />
			</Equipments>
    </xsl:template>
	
	<!--   Sora   -->	
	<xsl:template match="NPCCharacter[@id='lord_1_32']/face">
		<face>
			<BodyProperties version="4" age="21" weight="0.2" build="0.3"  key="0008640B8000200B21B65A0A8A7DA7C684ACAB86768B9B629AC5DC40887A4318006436030608B563000000000000000000000000000015070000000068CC20C4"  />
		</face>
    </xsl:template>
	<xsl:template match="NPCCharacter[@id='lord_1_32']/Equipments">
			<Equipments>
				<EquipmentSet id="sora_template" />
				<EquipmentSet id="sora_template_civ"
                civilian="true" />
			</Equipments>
    </xsl:template>
	
	<!--   Ladogual   -->	
	<xsl:template match="NPCCharacter[@id='lord_5_3_2']/face">
		<face>
			<BodyProperties version="4" age="21" weight="0.3" build="0.5"  key="0000240FD214300D302C4973356954E9919C58A8784C4897837589213A1F437200773602073B867377000000000000000000000000000009000000004EFC20C3"  />
		</face>
    </xsl:template>
	<xsl:template match="NPCCharacter[@id='lord_5_3_2']/Equipments">
			<Equipments>
				<EquipmentSet id="ladogual_template" />
				<EquipmentSet id="ladogual_template_civ"
                civilian="true" />
			</Equipments>
    </xsl:template>
	
	<!--   Ranaon   -->	
	<xsl:template match="NPCCharacter[@id='lord_5_3_1']/face">
		<face>
			<BodyProperties version="4" age="20" weight="0.2" build="0.1"  key="0000700FC000300D001C4B81137840A6B3B95A3D65975C408B756831796854120C6136C209958357000000000000000000000000000000000000000046DC20C3"  />
		</face>
    </xsl:template>
	<xsl:template match="NPCCharacter[@id='lord_5_3_1']/Equipments">
			<Equipments>
				<EquipmentSet id="ranaon_template" />
				<EquipmentSet id="ranaon_template_civ"
                civilian="true" />
			</Equipments>
    </xsl:template>
	
	<!--   Corein   -->	
	<xsl:template match="NPCCharacter[@id='lord_5_10']/face">
		<face>
			<BodyProperties version="4" age="19" weight="0.1" build="0.2"  key="00057C04000020029673264546856554E074881968A76A46D9A58900876C55470963169207146337000000000000000000000000000000000000000020CC20C3"  />
		</face>
    </xsl:template>
		<xsl:template match="NPCCharacter[@id='lord_5_10']/Equipments">
			<Equipments>
				<EquipmentSet id="corein_template" />
				<EquipmentSet id="corein_template_civ"
                civilian="true" />
			</Equipments>
    </xsl:template>
	
	<!--   Svana   -->	
	<xsl:template match="NPCCharacter[@id='lord_2_12']/face">
		<face>
			<BodyProperties version="4" age="22" weight="0.3" build="0.554"  key="00021C04122C30024B7213026676409A91AB7826559A42218B44CA1078394B2600C84603FC7917537700000000000000000000000000000C00000000779410C3"  />
		</face>
    </xsl:template>
	
	<!--   Apolanea   -->	
	<xsl:template match="NPCCharacter[@id='lord_2_4_1']/face">
		<face>
			<BodyProperties version="4" age="21" weight="0.2" build="0.5"  key="0002500080B4000A305561096BB8C2F7849D9B51867764406AC18503887A431800873603080574440000000000000000000000000000150700000000691420C4"  />
		</face>
    </xsl:template>
		<xsl:template match="NPCCharacter[@id='lord_2_4_1']/Equipments">
			<Equipments>
				<EquipmentSet id="apolanea_template" />
				<EquipmentSet id="apolanea_template_civ"
                civilian="true" />
			</Equipments>
    </xsl:template>
	
	<!--   Liena   -->	
	<xsl:template match="NPCCharacter[@id='lord_4_11']/face">
		<face>
			<BodyProperties version="4" age="21" weight="0.1" build="0.2"  key="000500009414300614897614FB8AA5C463DF7DB2CB9A2F6287F4BA537D1B060A006316020606C43577000000000000000000000000001406000000006ED420C4"  />
		</face>
    </xsl:template>
	<xsl:template match="NPCCharacter[@id='lord_4_11']/Equipments">
			<Equipments>
				<EquipmentSet id="liena_template" />
				<EquipmentSet id="liena_template_civ"
                civilian="true" />
			</Equipments>
    </xsl:template>
	
	<!--   Silvind   -->	
	<xsl:template match="NPCCharacter[@id='lord_4_12']/face">
		<face>
			<BodyProperties version="4" age="22" weight="0.2" build="0.3"  key="0002480012B4300D50968F08858C319370DC79C6AB8C2E325459C092862F2809008430030858B86378000000000000000000000000000006000000000D1010C3"  />
		</face>
    </xsl:template>
		<xsl:template match="NPCCharacter[@id='lord_4_12']/Equipments">
			<Equipments>
				<EquipmentSet id="silvind_template" />
				<EquipmentSet id="silvind_template_civ"
                civilian="true" />
			</Equipments>
    </xsl:template>
	
	<!--   Abagai   -->	
	<xsl:template match="NPCCharacter[@id='lord_6_12']/face">
		<face>
			<BodyProperties version="4" age="21" weight="0.1" build="0.3"  key="0015E00F12B4000F10745F18EE35D06670D97DC89BCE0F21676EA9F08A2E383600441602042B9748770000000A0000390000000000001503000000007E9420C4"  />
		</face>
    </xsl:template>
	<xsl:template match="NPCCharacter[@id='lord_6_12']/Equipments">
			<Equipments>
				<EquipmentSet id="abagai_template" />
				<EquipmentSet id="abagai_template_civ"
                civilian="true" />
			</Equipments>
    </xsl:template>
	
	<!--   Mela   -->	
	<xsl:template match="NPCCharacter[@id='lord_K9_c2']/face">
		<face>
			<BodyProperties version="4" age="22" weight="0.1" build="0.3"  key="001B640D9214000E1054AF15AD5AD1A270D9DD8A7C3F0F21B07DAC478A2E38360054160305299747770000000A000039000000000000150300000000669C10C3"  />
		</face>
    </xsl:template>
	<xsl:template match="NPCCharacter[@id='lord_K9_c2']/Equipments">
			<Equipments>
				<EquipmentSet id="mela_template" />
				<EquipmentSet id="mela_template_civ"
                civilian="true" />
			</Equipments>
    </xsl:template>
	
	<!--   Arwa   -->	
	<xsl:template match="NPCCharacter[@id='lord_3_11']/face">
		<face>
			<BodyProperties version="4" age="22" weight="0.1" build="0.3"  key="0020C00FD21430020188FC654A9E02C4E2CB7E6B3B7D7751519AF2868BCD04590074160307CB975A770000000AF7703900000000000015060000000060FC10C4"  />
		</face>
    </xsl:template>
	<xsl:template match="NPCCharacter[@id='lord_3_11']/Equipments">
			<Equipments>
				<EquipmentSet id="arwa_template" />
				<EquipmentSet id="arwa_template_civ"
                civilian="true" />
			</Equipments>
    </xsl:template>
	
	<!--   Manan   -->	
	<xsl:template match="NPCCharacter[@id='lord_3_12']/face">
		<face>
			<BodyProperties version="4" age="21" weight="0.3534" build="0.2584"  key="0023A00F0000000120754347A8AA5587F1AAAA355257B3416ADDF5038B4E2848008456020835C3A70000000000000000000000000000000000000000511420C4"  />
		</face>
    </xsl:template>
		<xsl:template match="NPCCharacter[@id='lord_3_12']/Equipments">
			<Equipments>
				<EquipmentSet id="manan_template" />
				<EquipmentSet id="manan_template_civ"
                civilian="true" />
			</Equipments>
    </xsl:template>

</xsl:stylesheet>